#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.1
visibility:           public
id:                   pantry-0.5.1.1-CQjq0eDMa2SBAbYM5TXkWT
key:                  pantry-0.5.1.1-CQjq0eDMa2SBAbYM5TXkWT
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  13b50ad30221fabbb41e75a3d2e62d5d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.1
hs-libraries:         HSpantry-0.5.1.1-CQjq0eDMa2SBAbYM5TXkWT
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-3UFLtG47Dj9F2sPBusInnT
    ansi-terminal-0.10.3-4DiTmXTBDTaJsOk2HZeWnG base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-CKsw6j7eMyM8xy2N1Hqq6E
    casa-types-0.0.1-D4Pqw4wxm4YEWTK23WvHEb
    conduit-1.3.2.1-89C1TXQEvONCkCT0eU475
    conduit-extra-1.3.5-SUXXoqVI9WCfZ0glEVJ3c containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-JfTvPCRYrSEIGY70WIV1Ij
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-EB9sEtcvjhj81JaBPOQNLB
    generic-deriving-1.13.1-CtrxTiTiDmNFhk1MJcDasc
    hackage-security-0.6.0.1-yALU3kt5Kx1GQfmXAwzHI
    hpack-0.34.2-EniCpo2x68k9uhra0Jbj6C
    http-client-0.7.2.1-2jBSMVMZQnxAO3PuGpCqsm
    http-client-tls-0.3.5.3-8VwbTOAGB5fCvrERDwXyuj
    http-conduit-2.3.7.3-CAHachl4NnWDVIsVLYZXxK
    http-download-0.2.0.0-7s8zpnw3MBrJ8FP7XPqwgA
    http-types-0.12.3-HewQbENeOxi5DCtQxgY17v
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-LumeJ9dzXhg8qeKbqfoBNb
    path-0.8.0-CDTq1SmhHQeAOUMcCY1a8c
    path-io-1.6.0-KoQi2XyuRg5ClH7ijWVb6t
    persistent-2.10.5.2-8KcbG0KM5cdIpDSn2aGopn
    persistent-sqlite-2.10.6.2-4MBcm4SCUJ19YTtltUYwr8
    persistent-template-2.8.2.3-5kIvDTKPavt34WkkXHQS6p
    primitive-0.7.1.0-G0yBkCgCdx2IuOcTNGjY0
    resourcet-1.2.4.2-1hQjrqzOwKxGLfm1AYSx1m
    rio-0.1.18.0-Lufitm4n0MY7lkqfztasuw
    rio-orphans-0.1.1.0-8G4unahyMzdIa52h4dIahj
    rio-prettyprint-0.1.1.0-58wwWvggayv8l9UQOmPz0W
    tar-conduit-0.3.2-FxaBn1nvlIlIKxb6HWi3ts text-1.2.3.2
    text-metrics-0.3.0-ASgGISw3ISeKuhkEE6mw8C time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-3aAY48mgtwS1QO1d1g6ZeV
    unordered-containers-0.2.12.0-G0v7xZwyoNsEJU0zKMh0SI
    vector-0.12.1.2-DuEntUGjlvN65fVdKqYKju
    yaml-0.11.5.0-A9Jxy0aZMCIDh9kJwqZbti
    zip-archive-0.4.1-9XQaWxQdExuG6jmCEo1srV

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

